/*
  Theme Name: Travel Notes
  Theme URI: http://wpdevshed.com/themes/travel-notes/
  Author: WP Dev Shed
  Author URI: http://wpdevshed.com/
  Text Domain: travel-notes
  Domain Path: /library/translation
  Description: Travel Notes is a classic travel blog theme, big on images both from the featured post images and the optional Instagram integration. The theme supports the usual customization features, and also integrates an optional geo-tagging plugin so you can display posts by category on a map.
  Version: 2.0.2
  License: GNU General
  Public License v2.0
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
  Tags: custom-menu, sticky-post, microformats, translation-ready, full-width-template, post-formats, one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-logo, featured-images, custom-header
*/

/*globals*/

body {
    background-color: #fff;
}
a {
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    color: #24cb83;
    font-family: inherit;
    text-decoration: underline;
    transition: all 0.5s ease-in-out;
}
a:focus,
a:hover {
    text-decoration: underline;
}
iframe {
    border: none;
    width: 100%;
}
.comment_content ul li:before,
.entry-content ul li:before {
    content: "\203A \020 \020";
    font-family: inherit;
    font-size: 20px;
}
.comment_content ol,
.entry-content ol {
    counter-reset: my-counter;
}
.comment_content ol > li:before,
.entry-content ol > li:before {
    content: counter(my-counter) ". \020";
    counter-increment: my-counter;
    font-family: inherit;
    font-size: 20px;
}
.comment_content ol,
.comment_content ul,
.entry-content ol,
.entry-content ul {
    margin: 0 30px;
}
.widget li:before,
nav[role="navigation"] li:before {
    content: "";
}
.clear {
    clear: both;
    display: block;
}
.front-wrapper #content {
    margin-top: 0;
}
.table {
    display: table;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}
.table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.tagcloud a {
    border: 1px solid #ddd;
    display: inline-block;
    font-size: 14px !important;
    margin-bottom: 5px;
    padding: 10px;
}
.full.d-5of7 {
    width: 100%;
}
.footer-social a span {
    display: none;
}
.left-area {
    float: left;
}
.right-area {
    float: right;
}
.clear-two{
    display: none;
}
.opacity-overlay {
    background-color: #222;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.head-sticky {
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 500ms ease;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.head-sticky .wrap {
    position: relative;
}
.head-sticky nav[role="navigation"] {
    position: relative;
}
.scrollActive .head-sticky {
    opacity: 1;
    position: fixed;
    visibility: visible;
}
a.arrow {
    bottom: 20px;
    color: #fff;
    display: inline-block;
    font-size: 40px;
    left: 0;
    margin: 0 auto;
    max-width: 40px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    width: auto;
    z-index: 3;
}
.short-sep{
    background-color: #24cb83;
    margin: 60px auto;
    display: block;
    height: 2px;
    width: 100px;
}
/*required css*/

.sticky {} .gallery-caption {} .bypostauthor {} .site-desc h1 {
    font-size: inherit;
    font-weight: 400;
}
.phone-address p {
    display: inline-block;
    margin: 0 30px 0 0;
}
.phone-address p span {
    display: inline-block;
    margin-right: 5px;
}
#logo {
    font-size: 35px;
    line-height: 40px;
    margin: 0;
    padding: 25px 0;
    text-align: center;
    width: auto;
}
#logo a {
    color: #24cb83;
    display: inline-block;
    font-family: inherit;
    font-weight: 900;
}
#logo a:focus,
#logo a:hover {
    text-decoration: none;
}
#logo a span {
    color: #292929;
    display: block;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}
.nav-wrapper{
    position: relative;
}
.nav-wrapper-bg{
    background-color: #222;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
nav[role="navigation"],
.social-icons{
    position: relative;
    z-index: 200;
}
nav[role="navigation"] {
    display: inline-block;
    float: left;
    margin-top: 0;
    padding: 0;
    text-align: left;
    width: auto;
}
nav[role="navigation"] .nav {
    float: none;
}
nav[role="navigation"] .nav li {
    display: inline-block;
    float: none;
    padding: 0 10px;
    position: relative;
}
nav[role="navigation"] > .nav > li:first-child {
    padding-left: 0;
}
nav[role="navigation"] > .nav > li:last-child {
    padding-right: 0;
}
nav[role="navigation"] .nav li a {
    color: #fff;
    font-family: inherit;
    font-weight: 400;
    padding: 0;
    text-align: center;
}
nav[role="navigation"] .nav li a:hover{
    text-decoration: none;
}
nav[role="navigation"] > .nav > li > a{
    padding: 15px 0;
} 
nav[role="navigation"] .nav li.current_page_item > a {
    color: #24cb83;
    font-family: inherit;
}
nav[role="navigation"] .nav li ul {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 1px;
    z-index: 200;
}
nav[role="navigation"] .nav li ul ul {
    left: 100%;
    top: 0;
}
nav[role="navigation"] .nav li ul ul ul ul {
    left: -100%;
}
nav[role="navigation"] ul li:focus > ul,
nav[role="navigation"] ul li:hover > ul {
    border-left: 0;
    clip: inherit;
    height: inherit;
    overflow: inherit;
    width: inherit;
}
nav[role="navigation"] .nav li ul li a {
    background: none repeat scroll 0 0 #24cb83;
    color: #fff!important;
    display: block;
    font-size: 14px;
    line-height: 2.18182;
    padding: 0.571429rem 0.714286rem;
    white-space: normal;
    width: 100%;
}
nav[role="navigation"] .nav li ul li a:focus,
nav[role="navigation"] .nav li ul li a:hover {
    color: #fff;
}
.social-icons {
    float: right;
    padding: 15px 0;
}
.social-icons li{
    display: inline-block;
    margin-right: 10px;
}
.social-icons li a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.social-icons ul{
    margin: 0;
}
.social-icons .icon {
    display: inline-block;
    fill: currentColor;
    height: 16px;
    position: relative; /* Align more nicely with capital letters */
    top: -0.0625em;
    vertical-align: middle;
    width: 16px;
}
.screen-reader-text{
    display: none;
}
#banner-wrap {
    color: #fff;
    height: 100%;
    margin-bottom: 60px;
    height: 585px;
    padding-top: 240px;
    position: relative;
    overflow: hidden;
}
#banner-wrap .opacity-overlay {
    opacity: 0.5;
    z-index: 1;
}
#banner-wrap.has-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#banner-wrap h1,
#banner-wrap h2,
#banner-wrap h3,
#banner-wrap h4,
#banner-wrap h5,
#banner-wrap h6 {
    color: inherit;
}
#banner {
    height: 100%;
    position: relative;
    z-index: 2;
}
#banner .wrap {
    height: 100%;
}
#wp-custom-header{
    position: absolute;
    top: -4px;
    left: 0;
    padding-bottom: 56.5%;
    height: 0;
}
#wp-custom-header video,
#wp-custom-header iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wp-custom-header,
.banner-video iframe{
    display: block;
    height: 100%;
    width: 100%;
}
.banner-video .wp-custom-header-video-button,
#wp-custom-header .wp-custom-header-video-button{
    display: none;
}
/*blog list*/

.widget-area-wrap {
    position: absolute;
    right: 5px;
    top: 0;
}
.blog-list {
    margin: 0 -15px;
}
.blog-list .item,
.blog-list .widget-item {
    box-sizing: border-box;
    float: left;
    list-style: outside none none;
    margin-top: 40px !important;
    padding: 0 15px;
    width: 33.33%;
}
.blog-list .item .inner-item,
.blog-list .widget-item .inner-item {
    padding: 10px 0 0;
}
.blog-list .item .mejs-container {
    margin: 5px 0!important;
}
.blog-list .widget-item {
    float: none;
}
.blog-list li:before {
    content: "";
}
.blog-list .item h2,
.blog-list .widget-item h2,
article.post h2.post-title,
h2.post-title {
    color: #222;
    font-family: inherit;
    font-size: 24px;
    margin: 0;
    padding: 0 0 0;
}
.blog-list .item a,
.blog-list .widget-item a,
article.post h2.post-title a,
h2.post-title {
    color: #222;
    position: relative;
    text-decoration: none;
}
.blog-list .item p,
.blog-list .widget-item p {
    font-size: 16px;
    font-weight: 300;
    margin: 10px 0;
}
.blog-list .item .meta-cat,
.blog-list .widget-item .meta-cat,
article.post .meta-cat {
    margin: 0;
}
.blog-list .item .meta-cat a,
article.post .meta-cat a {
    color: #24cb83;
    font-family: inherit;
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    text-decoration: none;
}
.blog-list .item blockquote,
.blog-list .widget-item blockquote {
    margin: 0;
}
.blog-list .item blockquote h1,
.blog-list .item blockquote h2,
.blog-list .item blockquote h3,
.blog-list .item blockquote h4,
.blog-list .item blockquote h5,
.blog-list .item blockquote h6 {
    color: #fff;
}
.blog-list .item .excerpt {
    padding: 0;
}
.blog-list .item .meta-tags {
    font-size: 14px;
    padding: 0;
}
.blog-list .item .meta-tags .author {
    display: inline-block;
    margin-right: 10px;
}
.blog-list .item a.excerpt-read-more {
    color: #24cb83;
    display: none;
    display: none;
    font-weight: 700;
    margin: 20px 0 0;
    max-width: 200px;
    text-align: left;
}
p.format-link a {
    color: #fff;
    display: block!important;
    text-align: center;
}
p.format-link a:hover {
    text-decoration: underline;
}
.blog-list .item img,
.blog-list .widget-item img {
    height: auto;
    vertical-align: bottom;
    width: 100%;
}
/*formats*/

#quote-item {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    position: relative;
    text-align: center;
}
#quote-item.has-bg {
    background-position: center center;
    background-size: cover;
}
#quote-item .fa-quote-left {
    color: #fff;
    left: 20px;
    position: absolute;
    top: 20px;
}
#quote-item .fa-quote-right {
    bottom: 20px;
    color: #fff;
    position: absolute;
    right: 20px;
    z-index: 2;
}
.quote-item-content {
    padding: 40px;
    position: relative;
    z-index: 2;
}
.quote-overlay {
    background-color: #292929;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.video-container {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}
.video-container iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.blog-list .item a:hover span.fa,
.blog-list .widget-item a:hover span.fa {
    color: #adadad;
}
.blog-list .item.format span.fa,
.blog-list .widget-item.format span.fa {
    bottom: 20px;
    color: #fff;
    display: block;
    font-size: 30px;
    left: 0;
    padding-right: 20px;
    position: absolute;
    text-align: right;
    text-shadow: 1px 2px 4px #aaa;
    width: 100%;
}
.quote-content {
    font-style: italic;
}
.quote-source {
    font-weight: bold;
}
.chat-content .wp-smiley {
    margin: 0;
}
body .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #292929;
}
body .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #ddd;
}
body .mejs-container {
    margin: 20px 0;
}
body .audio-format-wrap {
    min-height: 36px;
    position: relative;
}
body .audio-format .mejs-container {
    margin: 0;
}
body .audio-format {
    bottom: 0;
    position: relative;
    width: 100%;
}
.chat-link-quote-format {
    background: #24cb83;
    color: #fff;
    font-family: inherit;
    font-size: 22px;
    padding: 10px;
    text-align: center;
}
.audiojs {
    background: #222;
    font-family: helvetica;
    width: 100%;
}
.audiojs .play-pause {
    width: 40px;
}
.audiojs .play-pause p {
    margin: 0;
}
.audiojs .scrubber {
    width: 40%;
}
.audiojs .loaded {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.33);
    width: 100%!important;
}
.audiojs .progress {
    background: none repeat scroll 0 0 #ddd;
}
.audiojs .error-message {
    width: auto;
}
.nav-arrows {
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    margin-top: 40px;
    padding: 30px 0;
}
.nav-arrows .left-arrow,
.nav-arrows .right-arrow {
    float: left;
    font-weight: 600;
    width: 50%;
}
.nav-arrows .right-arrow {
    float: right;
    text-align: right;
}
.nav-arrows a {
    text-decoration: none;
}
.nav-arrows a span {
    color: #595f6f;
}
/*single-post*/

.main-content-area {
    margin: 30px 0 0;
    padding: 0;
}
.entry-content a {
    font-family: inherit;
}
.header[role="banner"] {
    background-color: #fff;
    position: relative;
}
.head-absolute.header[role="banner"] {
    background-color: transparent;
}
.head-absolute[role="banner"]{
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.head-absolute #logo a span{
    color: #fff;
}
.head-absolute .nav-wrapper-bg{
    opacity: 0.8;
}
.hentry .article-header {
    padding: 0;
}
.article-header h1 {
    color: inherit;
    font-family: inherit;
    font-size: 28px;
}
h1.archive-title {
    color: #24cb83;
    font-family: inherit;
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    margin: 30px 0 10px;
    text-align: center;
}
.tag-links {
    background-color: #f2f3f4;
    font-family: inherit;
    font-size: 14px;
    margin-top: 10px;
    padding: 15px;
}
.tag-links a {
    font-family: inherit;
    margin: 0 5px;
}
.next-prev-post {
    border-bottom: 2px solid #292929;
    margin: 0 0 30px;
    padding: 0 0 30px;
}
.next-prev-post .prev {
    float: left;
    width: 50%;
}
.next-prev-post .next,
.next-prev-post .prev {
    font-family: inherit;
}
.next-prev-post .next p,
.next-prev-post .prev p {
    margin-bottom: 0;
}
.next-prev-post .next {
    float: right;
    text-align: right;
    width: 50%;
}
.next-prev-post .next a,
.next-prev-post .prev a {
    font-size: 24px;
    text-decoration: none;
}
.next-prev-post .next p span,
.next-prev-post .prev p span {
    font-weight: bold;
}
footer.below-content-area {
    border: none;
    margin-top: 30px;
}
.author-info {
    background-color: #fff;
    font-size: 14px;
    text-align: center;
}
.author-info .avatar {
    float: left;
}
.author-info .info {
    margin-left: 120px;
    text-align: left;
}
.author-info .author-name {
    font-size: 18px;
    margin: 0;
}
.author-info .author-desc {
    text-align: left;
}
body .byline {
    color: #aaa;
    font-family: inherit;
    font-style: normal;
    margin-top: 0;
}
body.page-template-full-width-php .byline {
    display: none;
}
body .hentry footer {
    padding: 0 0 30px;
}
body #comments-title {
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 0;
}
body .comment-respond {
    background-color: #fff;
    margin-top: 30px;
    padding: 30px;
}
body .comment {
    margin-bottom: 30px;
}
body .comment .comment-author {
    margin: 0;
    padding: 0;
    width: auto;
}
body .comment_content {
    box-sizing: border-box;
    margin-bottom: 5px;
    margin-left: 75px;
}
body .comment:not(.depth-1) {
    padding: 0;
}
body .comment.depth-3 {
    margin-bottom: 20px;
}
body .comment_content p {
    font-weight: 300;
    margin-bottom: 0;
}
body .comment .vcard {
    margin-left: 0;
    margin-right: 10px;
}
body .comment .vcard .avatar {
    float: left;
    position: static;
}
body cite.fn {
    font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}
body .comment_content time {
    display: block;
    font-size: 14px;
}
body .comment_content time a {
    color: #aaa;
    font-size: 14px;
    text-decoration: none;
}
body .comment-reply-link {
    margin: 0;
}
body .comment-inner {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
body.page #comments-title {
    margin-top: 0;
}
.commentlist {
    background-color: #fff;
    margin: 30px 0 0;
    padding: 30px;
}
.video-container {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    overflow:hidden;
}
.video-container embed,
.video-container iframe {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.comment-notes {
    font-size: 14px;
    font-style: italic;
    text-align: center;
}
/*comments*/

nav.comment-navigation[role="navigation"] {
    border: 1px solid #ddd;
    box-sizing: border-box;
    float: none;
    padding: 15px;
    width: 100%;
}
/*widgets*/

body .sidebar {
    margin: 30px 0;
}
body .sidebar a {
    text-decoration: none;
}
body .sidebar a:hover {
    text-decoration: underline;
}
body .sidebar .widget {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 40px;
    padding: 0;
}
.item.widget .widgettitle,
body .sidebar .widget .widgettitle {
    color: #292929;
    font-family: inherit;
    font-size: 20px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
body .sidebar img {
    height: auto;
    width: 100%;
}
.blog-list .item .rsswidget img,
.blog-list .widget-item .rsswidget img,
body .rsswidget img {
    width: auto;
}
.widget:first-child {
    margin-top: 0;
}
.widget:first-child h4 {
    margin-top: 0;
}
.widget ul li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.widget ul li.menu-item-has-children ul,
.widget ul li.page_item_has_children ul {
    margin-bottom: 0;
}
.widget ul li.menu-item-has-children li,
.widget ul li.page_item_has_children li {
    border-bottom: none;
    margin-bottom: 0;
}
.searchform .screen-reader-text {
    display: none;
}
.searchform {
    min-height: 40px;
    position: relative;
}
.searchform input[type="text"] {
    background: none;
    border: 2px solid #ddd;
    max-width: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.searchform input[type="submit"] {
    border-radius: 0 3px 3px 0;
    float: right;
    padding: 9px 15px;
    position: relative;
    z-index: 2;
}
.widget #wp-calendar {
    width: 100%;
}
.widget #wp-calendar td {
    font-family: inherit;
    text-align: center;
}
.widget #wp-calendar td#today {
    font-weight: bold;
}
.widget #wp-calendar caption {
    background: #24cb83;
    color: #fff;
    font-family: inherit;
    padding: 8px 0;
    text-transform: uppercase;
}
.widget #wp-calendar thead {
    border: 1px solid #aaa;
}
.related-posts {
    background-color: #fff;
    margin-top: 30px;
    text-align: center;
}
#reply-title,
.related-posts .section-title,
body #comments-title {
    font-size: 24px;
    font-weight: 700;
    margin-top: 0;
    text-align: center;
}
.related-item {
    float: left;
    margin: 10px 0;
    width: 32.33%;
}
.related-item:nth-child(2n) {
    margin: 10px;
}
.related-item h3 {
    margin-top: 0;
    text-align: left;
}
.related-item h3 a {
    font-size: 16px;
    font-style: italic;
}
/*footer*/

footer.footer[role="contentinfo"] {
    background: none;
    padding: 0;
    text-align: center;
}
footer.footer[role="contentinfo"] p {
    color: inherit;
}
footer.footer[role="contentinfo"] #inner-footer {
    padding: 30px 0;
}
footer .copyright a{
    color: inherit;
}
footer .copyright {
    color: #292929;
    font-size: 14px;
    text-align: center;
}
footer .footer-site-dec #logo {
    margin: 0;
}
footer .widget {
    display: inline-block;
    margin: 20px 20px 20px 0!important;
    padding: 0;
    vertical-align: top;
    width: 32.1%;
}
footer .widget:nth-child(3n+3) {
    margin-right: 0!important;
}
footer .widget img {
    height: auto;
    width: 100%;
}
footer .widget .rsswidget img {
    height: auto;
    width: auto;
}
footer .widget .widgettitle {
    border-bottom: none;
    color: #24cb83;
    font-family: inherit;
    font-size: 28px;
    font-weight: normal;
    margin-top: 0;
}
footer.footer[role="contentinfo"] p.copyright a,
footer .widget a {
    color: #24cb83;
    font-size: 18px;
}
footer .widget ul li {
    border-bottom: none;
    padding: 0;
}
body.paged footer .copyright span {
    display: none;
}
footer button,
footer html input[type="button"],
footer input[type="reset"],
footer input[type="submit"] {
    background-color: #FFB53C;
}
/*scroll to top*/

.scrollToTop {
    background-color: #fff;
    border: 1px solid #24cb83;
    bottom: 0;
    display: none;
    font-size: 12px;
    height: 40px;
    padding: 1px 5px;
    position: fixed;
    right: 0;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 1;
}
.scrollToTop:focus {
    outline: none;
}
.scrollToTop span {
    color: #24cb83;
    display: block;
    font-size: 40px;
}
.scrollToTop:hover {
    text-decoration: none;
}
/*responsive nav*/

#responsive-nav,
.no-display {
    display: none;
}
/*gallery*/

body .gallery {
    clear: both;
    margin-bottom: 20px;
    overflow: auto;
    overflow: hidden;
    text-align: center;
}
body .gallery img {
    display: block;
    margin-bottom: 0;
}
.gallery .gallery-caption {
    background: #24cb83 none repeat scroll 0 0;
    color: #fff;
    line-height: 1.5em;
    margin-bottom: 0;
    padding: 10px;
}
.gallery-item {
    margin: 0;
}
.gallery-icon img,
.gallery-item img {
    margin: 0 auto;
    width: auto;
}
.gallery {
    margin-left: -0.5em;
    margin-right: -0.5em;
}
.gallery:after {
    clear: both;
    content: "";
    display: table;
}
.gallery-item {
    float: left;
    margin: 0;
    padding: 0.5em;
}
.gallery-item img {
    width: 100%;
}
.gallery-columns-1 .gallery-item {
    float: none;
    width: 100%;
}
.gallery-columns-2 .gallery-item {
    width: 50%;
}
.gallery-columns-3 .gallery-item {
    width: 33.3333%;
}
.gallery-columns-4 .gallery-item {
    width: 25%;
}
.gallery-columns-5 .gallery-item {
    width: 20%;
}
.gallery-columns-6 .gallery-item {
    width: 16.6667%;
}
.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
    width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}
/*banner*/
.featured-posts{
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.slick-list {
    margin: 0;
    padding: 0!important;
}
.slick-prev:before {
    content: '\f104';
}
.slick-next,
.slick-prev {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0!important;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 40px;
    line-height: 0;
    margin-top: -10px;
    outline: medium none;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 40px;
}
.slick-next {
    right: -32px;
}
.slick-prev {
    left: -32px;
}
.slick-next:before {
    content: '\f105';
}
.carousel-area {
    background-position: center;
    background-size: cover;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.carousel-area-wrap {
    margin: 0;
    position: relative;
    text-align: center;
    z-index: 2;
}
.carousel-item {
    display: inline-block;
    height: auto;
    margin: 0;
    padding: 2px;
    position: relative;
    vertical-align: top;
    width: 25%;
}
.carousel-item a {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -99999px;
    top: 0;
    width: 100%;
    z-index: 100;
}
.carousel-item img {
    margin: 0 auto;
    max-width: 100%;
    min-height: 242px;
    vertical-align: top;
}
.carousel-item .carousel-holder {
    background-color: rgba(0, 0, 0, 0.5);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    height: 260px;
    left: 0;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    right: 0;
    text-align: left;
    width: 100%;
}
.carousel-item .post-info {
    text-align: center;
}
.carousel-item div h1 {
    color: #222;
    font-size: 20px;
    margin: 20px 0 0;
    padding: 0 10px;
}
.carousel-item div p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8em;
    margin: 0;
}
.carousel-item .opacity-overlay {
    opacity: 0.5;
    z-index: 1;
}
.carousel-excerpt {
    margin-top: 10px;
    max-height: 84px;
    overflow: hidden;
}
.page-template-template-class .main-content-area {
    display: table;
    padding: 0;
}
.class-info {
    padding: 30px;
}
.class-featured-img,
.class-info {
    display: table-cell;
    position: relative;
    width: 50%;
}
.class-featured-img span {
    background-position: center;
    background-size: cover;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.rpwwt-post-excerpt {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2em;
}
/*media queries*/

@media screen and (max-width: 1379px) {
    body .wrap {
        width: 990px;
    }
}
@media screen and (max-width: 1279px) {
    body #logo {
        font-size: 30px;
    }
}
@media screen and (min-width: 1039px) {
    html,
    body,
    #container,
    #banner-wrap{
        height: 100%;
    }
}
@media screen and (max-width: 1039px) {
    .clear-two{
        display: block;
    }
    .clear-three{
        display: none;
    }
    #banner-wrap{
        height: auto;
        padding-bottom: 80px;
    }
    .banner-video,
    #wp-custom-header{
        display: none;
    }
    nav[role="navigation"] .nav li.current_page_item > a {
        color: #fff!important;
    }
    .head-sticky {
        display: none;
    }
    body .wrap {
        width: 660px;
    }
    .blog-list .item,
    .blog-list .widget-item {
        width: 50%;
    }
    .widget-area-wrap {
        right: 1px;
    }
    body #logo {
        font-size: 30px;
        margin: 0;
    }
    body #logo img {
        padding: 10px 0;
    }
    .no-display {
        display: block;
    }
    body nav[role="navigation"] {
        margin: 0;
    }
    nav[role="navigation"] .nav li {
        padding: 10px 0;
    }
    nav[role="navigation"] .nav li ul {
        height: auto;
    }
    nav[role="navigation"].gh-main-navigation ul li {
        padding: 0;
    }
    #responsive-nav {
        cursor: pointer;
        display: inline-block;
        float: left;
        height: auto;
        position: relative;
        text-align: right;
        width: auto;
        z-index: 2;
    }
    #responsive-nav h4 {
        color: #fff;
        margin: 0;
    }
    #responsive-nav .nav-icon {
        color: #24cb83;
        display: block;
        font-size: 30px;
        margin: 18px 0;
    }
    nav[role="navigation"].gh-main-navigation {
        background: #24cb83;
        display: none;
        float: none;
        height: auto;
        top: 65px;
        left: 0;
        min-height: 320px;
        overflow: auto;
        position: absolute;
        width: 100%;
        z-index: 999;
    }
    nav[role="navigation"].gh-main-navigation ul {
        float: none;
        margin: 0 auto;
        width: 70%;
    }
    nav[role="navigation"].gh-main-navigation ul li {
        display: block;
        float: none;
        margin: 0;
        margin-right: 0;
        text-align: center;
    }
    nav[role="navigation"].gh-main-navigation ul li a {
        border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
        border-left: 0;
        border-right: none;
        border-top: none;
        color: #fff;
        display: block;
        font-size: 15px;
        padding: 10px 0;
        text-align: left;
        text-decoration: none;
    }
    nav[role="navigation"].gh-main-navigation ul li a:hover {
        color: #ddd;
    }
    nav[role="navigation"].gh-main-navigation ul li ul.children,
    nav[role="navigation"].gh-main-navigation ul li ul.sub-menu {
        background: none;
        border: none!important;
        max-width: 100%;
        min-width: 100%;
    }
    nav[role="navigation"].gh-main-navigation ul li ul.children,
    nav[role="navigation"].gh-main-navigation ul li ul.sub-menu {
        display: block;
        margin-top: 5px !important;
        padding: 0;
        position: relative;
        visibility: visible;
        width: 90%;
    }
    nav[role="navigation"].gh-main-navigation ul li ul.children li,
    nav[role="navigation"].gh-main-navigation ul li ul.sub-menu li {
        border-left: 1px solid rgba(255, 255, 255, 0.2)!important;
        display: block;
        padding: 0;
        width: 100%;
    }
    nav[role="navigation"] .nav li ul,
    nav[role="navigation"] .nav li ul li a:focus,
    nav[role="navigation"] .nav li ul li a:hover,
    nav[role="navigation"] .nav li ul li a {
        background: none!important;
    }
    nav[role="navigation"].gh-main-navigation ul li ul.children li a,
    nav[role="navigation"].gh-main-navigation ul li ul.sub-menu li a {
        padding: 10px;
    }
    nav[role="navigation"].gh-main-navigation ul li ul.children ul.children,
    nav[role="navigation"].gh-main-navigation ul li ul.sub-menu ul.sub-menu {
        left: 20px;
        max-width: 100%;
        min-width: 100%;
        width: 100%;
    }
    .blog-list .widget-item {
        width: 100%;
    }
    .blog-list .widget-item:nth-child(2n+2) {
        margin-right: 0;
    }
    .widget-area-wrap {
        width: 48%;
    }
    .t-1of3,
    .t-2of3 {
        padding: 0;
        width: 100%;
    }
    .main-content-area {
        margin: 30px 0;
    }
    .hentry {
        margin-bottom: 0;
    }
    .related-item {
        width: 32%;
    }
    .class-featured-img,
    .class-info {
        display: block;
        min-height: 300px;
        width: 100%;
    }
    footer .widget {
        width: 48%;
    }
    footer .widget:nth-child(3n+3) {
        margin-right: 20px!important;
    }
    footer .widget:nth-child(2n+2) {
        margin-right: 0!important;
    }
}
@media screen and (max-width: 839px) {
    footer .footer-social {
        float: none;
    }
    article.archive .entry-content {
        margin: 0;
    }
    article.archive img {
        margin-right: 30px;
    }
    body .avatar {
        float: none;
    }
    body .avatar img {
        display: block;
        margin: 0 auto;
    }
}
@media screen and (max-width: 699px) {
    body .wrap {
        width: 90%;
    }
    .blog-list .item,
    .widget-area-wrap {
        width: 47.4%;
    }
    .widget-area-wrap {
        right: 0;
    }
    .audiojs .scrubber {
        display: none;
    }
    nav[role="navigation"].gh-main-navigation ul {
        width: 90%;
    }
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
        width: 33.33%!important;
    }
    #sb_instagram .sbi_photo {
        height: 100px !important;
    }
}
@media screen and (max-width: 539px) {
    .related-item {
        width: 100%;
    }
    footer .widget {
        margin: 0 0 30px!important;
        width: 100%;
    }
}
@media screen and (max-width: 499px) {
    .blog-list .item,
    .blog-list .widget-item,
    .widget-area-wrap {
        width: 100%;
    }
    .widget-area-wrap {
        position: absolute;
    }
    body #logo img {
        max-width: 250px;
    }
    body #logo {
        font-size: 22px;
        padding: 14px 0;
    }
    #responsive-nav .nav-icon {
        margin: 17px 0;
    }
    body .comment article.cf {
        margin-bottom: 20px;
    }
    .gallery-columns-2 .gallery-item,
    .gallery-columns-3 .gallery-item,
    .gallery-columns-4 .gallery-item,
    .gallery-columns-5 .gallery-item,
    .gallery-columns-6 .gallery-item,
    .gallery-columns-7 .gallery-item,
    .gallery-columns-8 .gallery-item,
    .gallery-columns-9 .gallery-item {
        width: 100%;
    }
}

